Subject: [Enum] ENUM and location information

From: "Rostela Tuomo" <[email-masked]>
Date: Mon, 04 Jul 2005 04:07:59 -0400

Hi I am partial time lurker of this list and that's the reason I'm not in touch of all discussions.

Perhaps most of us remember "business card" example of ENUM. There was mentioned user can publish his location information like street address or longitude/latitude.
In my mind there is not yet specified suitable NAPTR for this but obviously I'm wrong. I read rfc 3403 (DDDS) and discussions of lists "ietf-ecrit" and "ietf-geopriv" but I didn't got an idea to implement ENUM-query/location-responce pair.
Now I am asking if someone know any experimental implementation of this kind environments. I don't mean WHOIS or any that kind systems, only pure ENUM based system.

Regards, Tuomo

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum